Page 1

Your Wentworth Valley Community Newspaper May 2011

Fashion Show page 10

Local Triathlon page 16

Newly elected RMBC councillors Jenny Andrews and Chris Beaumont

Labour land a local landslide After the wave of Independent candidates’ elections to the Maltby Town Council four years ago, it was a Labour landslide this time around. The Council now has a deep red hue, and a strong Labour majority. Meanwhile in the Rotherham MBC poll there was a Labour gain from Conservatives in Hellaby where Maltby Town Cllr Jenny Andrews upset predictions by taking the the seat. In the Maltby ward up for grabs Cllr Chris Beaumont, also elected to Maltby Town Council, won by a thumping majority. As across the country the Lib Dems took a pounding, in Rotherham Labour benefited from a return of support at the expense of independent candidates. In Wickersley local activist Rob Fowlds was unable to make any headway against

the tide. In Maltby many Independent councillors stood down and did not seek re-election, and some candidates who had stood as Independents previously adopted the Labour ticket. In Maltby South Ward three Labour candidates stood unopposed, and so Keith Duckmanton, Amy Rushforth and Andy Searson were returned. On a unique night of voting four members of the same family were elected, Keith and Carol Stringer, their daughter Katherine Astbury and granddaughter Lauren Astbury. Other successful Labour candidates were Ann Dickinson, Donna Lilley, Jonathan Carrott, Stewart Platt, and Peter Scholey. Independents Joy Bradford, Sharon Maxwell, John Kirk and Steven Johnson also take their

seats. The result is expected to lead to a more cohesive Council, following four years of infighting. The first meeting of the new Council takes place at the Edward Dunn on the 19th of May. Hellaby celebrated electing its own council, and finally stepping out of the shadow of Bramley. Local residents hope that this will mean the re-opening of the local community hall which was controversially closed by the Bramley authority leading to fears it would be developed as part of a new housing project. Meanwhile in a related matter an action by a group of former Maltby Town Councillors to sue the local council ended in failure when the action was struck out at Rotherham Magistrates Court.

Wedding Winners Page 4


2 www.maltbynews.co.uk

May 2011

Events Calendar

may

Active Always Gentle Exercise

Edward Dunn Dance & Social Club

Edward Dunn Memorial Hall Every Friday 14:00-15:30 Everyone welcome

Wickersley Community Centre, 14:00-15:00, Every Friday from 14th Jan, £2 per session, Call: 01709 822443

Edward Dunn Memorial Hall 14:00-16:30. Every Friday, Tea Dance £1.50 including refreshments

Supertots Carer & Toddler Group

Maltby Learning Forum

Wickersley Operatics Society

Maltby Local History Society Maltby Churchyard and Crags Meadow Guided Walk, Call: 01709 812035 for more details

Maltby Town Council Surgery

13

Toddler Time

13

13

Wickersley Library, 10:00-11:00 (every Mon incl. school holidays) Fun & games for 2-5yr olds No need to book just come along

St Marys Parish Room, Morell St 9:00-11:00. Tuesdays (Term time only) Everyone Welcome Tel Pauline: 07817 405255

Addison Day Centre, Addison Road, Maltby, 14:00-16:00, Contribute your ideas about training and learning

Wickersley Community Centre Tues 18:30 - 21:30 Thurs 19:30-21:30 Open to all over 16yrs

Wickersley Writers Workshop

Silver Dollar Line Dance Club

Maltby Crags Women’s Group

Free Cycle Maintenance Classes

Wickersley Community Centre Every other Tues, 13:00 - 15:00 Tel Margaret: 01709 543991

Tuesday nights improvers - advanced, Edward Dunn Memorial Hall 19:30 - 21:30, £2 per session Tel Tony: 07766 088221

Crags School Community Room 9:00 - 11:00. Every Wednesday Term Time. Speakers, Crafts etc. For info: 07817 405255

Every Tuesday, Maltby Lynx Youth & Community Centre, 16:00 - 20:00

june

Assault Course Challenge Event

Silver Dollar Line Dance Club

16

Tea, coffee & biscuits

24

17

Zumba Classes Full Life Church, Every Monday, 18:30, Call Deborah: 0791 221 5246

30

8-seater minibus now available

24

18

25

Sandbeck Estate, Charity event, 10k course, team challenge, Race for everyone between 16-100, Registration £105 per team, For info: 01709 308919

4

19

26

Monday nights beginners, Edward Dunn Memorial Hall 19:30 - 21:30, £2 per session Tel Tony: 07766088221

6

Run 4 Fun Clifton Park, Rotherham, 11:00, 2 mile sponsored fun run for the Rotherham Hospice, Call for info: 01709 308917

15

19

LIVE MUSIC AT THREE TUNS Last Saturday of every month, 20:00 Call John: 01709 813530

28

Midnight Walk 2011 Start at Parkgate Shopping Centre, 5 /10 mile for Rotherham Hospice, 22:00 Concert & Registration, £10.00 Adults, £7.50 Children, For info: 01709 308917

18


www.maltbynews.co.uk 3

May 2011

Community News

Life changing trip for students

Pupils from St Barnards School are to embark on a visit to a school in Lesotho to work with children at a twinned school. Seven children from Maltby are amongst them. The maltby. news will be following their progress. Anybody who would like to help or sponsor please contact maltby.news(see page 8) Pictured are James Wass, Tyler Shield, Declan Regan, Sinead Flanagan, Connor Boyd, Callum Donelon and Alex Robson.

This summer charitable Thomas Rotherham College students plan to take to South Africa for a life changing opportunity to work voluntarily in a local orphanage as teachers and carers. The pupils and teachers alike have been assiduously raising money to fund the trip, organised with GVI by bag packing in ASDA, bun sales and sponsored events just to mention a few, all run and supported by the 16 pupils and two teachers involved with the trip. Students participated in joint fund raising efforts and were also encouraged to undertake their own individual sponsored activities. Thankfully sufficient funds have already been raised in order to support the trip this summer. Whilst there the volunteers will be working with the primary school orphans in their summer holidays, teaching their lessons and organising fun activities for the children to participate in over a two week period. These children come from impoverished backgrounds and GVI representatives say that they revel in the joy that the volunteer workers bring to their everyday lives. Evidence of this can be seen on the pictures of the children from previous trips to the orphanage on the GVI website where others have gone and helped the children, the pictures are nothing but smiling faces and happy children. Based on the outskirts of Cape Town the orphanage is a much needed necessity for many unfortunate children in the area. The volunteers hope to make a difference here by teaching them skills essential to

ensure a good future for them such as the ability to speak good English and practice basic maths as well as making the experience fun and enjoyable. Set to depart on the July 2 2011 all of the students and teachers Catherine Osborne and Ian Scotson are excited and ready to help out at the orphanage. Planning has started already to ensure the trip is beneficial and rewarding to both the children and volunteers with not only lessons but exciting activities and trips organised. The team are hoping to take a camera capable of printing stickers that they will then be able to give to the pupils at the orphanage, this is but one of the innovative plans that the volunteers have to ensure that the children have a summer they will remember forever and a way to document the life changing experience for everyone, volunteers and children alike. Video cameras and digital cameras will also be taken on the expedition to record the experience whilst on the go. The company the voluntary expedition has been organised through, GVI, is a non-political, nonreligious organisation, which runs over 150 volunteer based projects in over 40 countries offering volunteering opportunities, internship programs, training and direct funding to international charities and non-profit and governmental agencies. GVI say that the ‘’GVI volunteers fill a critical void in the fields of environmental research, conservation, education and community development, in areas that need the most help.� By Ashleigh Boyd


4 www.maltbynews.co.uk

May 2011

Community News

Maltby couple’s dream wedding

A lucky, and hard-working Maltby couple had their dream wedding this month. Raising thousands of pounds for charity was a dream come true in more ways than one, for devoted couple Laura Smith and Stuart Maude. Six month pregnant Laura aged 27, and her fiancé Stuart 22, were announced live on air with Big john @ Breakfast, as the winning couple of Hallam FM’s Five Brides One Wedding Competition. Beating more than 1300 applicants and taking part in a gruelling Bridal Boot Camp day, prior to being set the ultimate challenge – to raise as much money in one week for Hallam FM’s Cash for Kids charity. The early mornings, late nights, high blood pressure and endless fundraising tasks definitely turned out to be worth every minute for the happy couple, who by raising a staggering £16,176.86 in just eight days, secured them an amazing reward – a dream wedding package worth £25,000 which took place at The Crown Hotel in Bawtry. Competing against four other couples, between them

all they helped to raise an overwhelming £64,390.86 for local children’s charity Hallam FM & Magic AM’s Cash for Kids!!!! “It was great fun and we can’t believe the support we have had from our family, friends, work colleagues and members of the public. It’s been hard work, but worth every minute, we just can’t begin to thank everyone enough,” said Laura after winning the prize.


May 2011

www.maltbynews.co.uk 5

Community News


6 www.maltbynews.co.uk

May 2011

Community News 410 OXC Maltby News half page advertorial

7/5/10

12:57

Page 1

HELPING local FAMILIES FOR OVER 200 YEARS Founded in 1791, Rotherham’s longest established solicitors Oxley and Coward is one of the most respected law firms in South Yorkshire and has been successfully helping people in the region with their legal matters, for generations.

‘Where there’s a Will...’ You can end off the sentence yourself, whether it’s ‘there’s a way’ or ‘there’s a relative’! The shortest Will made in England read ‘All to Mother’. His wife (they had children) and his mother went to court for a judge to try and interpret what he meant under his homemade Will. End result: unhappiness all round, and less money for the family. Oxley & Coward Solicitors LLP dealt with another Will where the lady had put in a gift to ‘Cancer Research’. If this had been a gift to ‘some of my family’ the gift would have failed for uncertainty as to who should benefit, but because it was clearly meant to go to charity, a special procedure was used to obtain a Warrant under the Royal Sign Manual (a document with the Queen’s seal and signature) directing which particular cancer charity the money should go to.

Will they get what you want them to? Oxley & Coward’s dedicated Wills, Trusts and Probate department has a wealth of experience and is ready to offer you practical advice in a professional manner. Oxley & Coward Solicitors LLP offers a wide range of legal services to suit your needs; these include the preparation of Wills, and providing the full range of services you may need to plan for during your lifetime - and in the event of your death.

For peace of mind, and to try and avoid problems and extra expense later, its far better to get your Will prepared professionally. Most solicitors will estimate a fixed fee for preparing a Will. Jot down the big decisions you need to consider, such as:

The firm’s specialist team can help you with all your legal issues, with home or hospital visits available if you are unable to travel to our offices for whatever reason. 453 OXC Maltby News half #128D9

31/7/10

12:21

If you haven’t married but are in a relationship, whether you want a statement in the Will that it should continue even if you do get married (otherwise it will be automatically revoked). Whether or not you’re married, what provision you want to make for your ‘other half’. This can include rights for your partner to stay on in any house you own.

When you want any children to benefit, and appointing a guardian to make welfare decisions while they’re under age 18. Any special gifts - be they family heirlooms, or your collection of football programmes. Who you want as executors - it’s a good idea to ask them in advance. Anything else that's important to you, such as making sure that pets are looked after, or a legacy for a charity you’ve always supported. Finally: its worth totting up what your estate would be worth on current figures, so your solicitor can advise whether Inheritance Tax is likely to arise, and possible ways round it. No point in HMRC (the Tax Man) getting more than necessary!” Oxley & Coward Solicitors LLP offers a free initial interview and no obligation. Legal Aid may be available. We will be pleased to help you in any will or probate matters. Call us on

e e r f itial

in view r inte

01709 510999 or email probatedept@oxcow.co.uk 34/46 Moorgate Street, Rotherham, South Yorkshire, UK, S60 2HB Tel: 01709 510999

www.oxcow.co.uk

Oxley& Coward SOLICITORS LLP

EST. 1791

Page 1

BUSINESS SOLUTIONS Commercial Property Company Commercial

Peace of mind for you and your loved ones

Dispute Resolution Employment (Employer) Licensing Planning INDIVIDUAL SOLUTIONS Care of the Elderly Family Law Probate and Wills Childcare Residential Property Property Disputes Employment (Employee) Accident Compensation Industrial Disease Compensation For further information please call Crime and Road Traffic

Offences 510999 01709 or e-mail mailbox@oxcow.co.uk Dispute Resolution

34/46 Moorgate Street, Rotherham, South Yorkshire, UK, S60 2HB Tel: 01709 510999 Website: www.oxcow.co.uk

Oxley& Coward SOLICITORS LLP

EST. 1791

Our dedicated Wills, Trusts and Probate department has a wealth of experience and are ready to offer you practical advice in a professional manner. We offer a wide range of legal services to suit your needs including the preparation of Wills and provide the full range of services you may need to plan for during your lifetime and in the event of your death.

Our specialist team can help you with: The preparation of a Will Lifetime planning Estate administration Inheritance Tax and estate planning Court of Protection matters Capital Gains Tax advice

Providing for future residential care / long term planning Changing Wills Setting up Trusts for grandchildren or asset protection Lasting Powers of Attorney (LPAs) Home or hospital visits are available for clients who are unable to travel to our offices.


www.maltbynews.co.uk 7

May 2011

Community News

Crags now and then

The Royal Wedding seemed to pass Maltby by except in our local schools and...JR’s Altered Images! Customers and residents were welcomed to the loyally bedecked salon to enjoy free refreshments and snacks and a good turnout meant the day was celebrated in style.

Twenty years ago, in May 1971, a number of Crags Junior School pupils briefly abandoned their classroom to take part in a successful clean-up of the Beck Ball playing area of Maltby Crags Meadow. Enthusiasts researching the forthcoming ‘Maltby Crags Then and Now Exhibition’, which is scheduled to open at the Wesley Centre on Monday 20th June, are keen to trace any of the children who took part in order to invite them and their families to attend. A number of pictures showing the children hard at work will be on display and these are guaranteed to bring back happy memories. Also to be included are archive photographs together with maps, descriptions and reminiscences, about the Crags. The photographs of the schoolchildren came to light as material was being brought together by the three Maltby Local History

Society members who form the Exhibition Subcommittee of the Maltby Wood Lee Common and Crags Meadow Steering Group. A spokesman for the Steering Group told the maltby.news, ‘Over the years, the Crags area has been treasured for its natural beauty and delightful views. Its wellbeing has long depended on the goodwill of those who use it. Our group’s hope is that the forthcoming exhibition will encourage local people to continue to value and care for this very special place.’ Further information is available on 01709/812035. Members of Maltby Wood Lee Common and Crags Meadow Steering Group have expressed concern about the quantity of heavy armoured wire-covering which had to be removed from the Crags

Meadow during a recent clean-up event. The material is thought to have been dumped following a copper wire theft from the railway. It was also reported to the group that identifiable trade waste had been discovered on the Crags by a couple of local residents. The Group suggests that anyone finding such waste should report it to the Wentworth Valley Safer Neighbourhood Team on 01709/832709 or contact them via the South Yorkshire Police website. For further information about the activities of the Crags Steering Group please ring 812035.

TELEPHONE 01709 378909 Parkgate Mobility Centre Effingham Street Rotherham Our showrooms boasts thousands of small items designed to make everyday living that much easier telephone for free colour catalogue

• • • • • • • • • • • • • • •

Scooters Stairlifts Specialised Powerchairs SALES, SEVICE & REPAIR Rise and Recline Chairs High Seat Chairs Profiling Beds Bathlifts & Bathroom Equipment Walking Aids Wheelchairs Kitchen Equipment Waterproof Clothing Toileting Aids Incontinence products Pressure Care Nebuliser’s

  


8 www.maltbynews.co.uk

May 2011

Letters & Comment Editorial Over the past 18 months the maltby. news has been at the forefront of a campaign to mark the passing of Maltby’s most famous sporting son Frederick Sewards Trueman OBE. The initial idea came from his great friend Ron Buck, also honoured by the Queen. Ron’s plan was to have a plaque placed in the new Maltby Leisure Centre to inspire young sports people who may not be aware of “Fiery Fred” and his record of outstanding achievement in cricket for both his home county of Yorkshire, and also England. Fred was the first man to take 300 test wickets, and is regarded by many as the country’s greatest ever fast bowler. Support came from across the cricketing world, in letters to the newspaper. Five former England captains, a score of former internationals, the Chairman and Committee of Yorkshire County Cricket Club. Locally the Town Council passed a resolution and Lord Scarbrough threw his weight behind the campaign. The idea developed into a plan to mark the event on Yorkshire Day, August 1st, at the centre of a series events across the town hopefully culminating in a match at Maltby Miners Welfare ground against an Invitational XI. Unfortunately the board of DC Leisure who manage the Centre were less enthusiastic. Although talks with the company continue, another idea has been mooted. There remains one Boundary Stone to be placed on the entrance to the town on Blyth Road. Although Fred hit few boundaries himself it still seems like a great idea, and hopefully will receive the support of the new Town Council. Watch this space for further developments!

The Maltby News 13 Blyth Road Maltby Rotherham S66 8HX tel: 01709 819566 email: kevin@maltbynews.co.uk website: www.maltbynews.co.uk Published by Joker Publications Ltd at their registered office: Unit 6, Acorn Business Park, Woodseats Close, Sheffield S8 0TB. Company No. 6504103. Printed by Sharman and Company Limited on recycled newsprint. Distributed by Snazzle tel: 0844 3511 077 or 07914 577 422 e-mail: sales@snazzle.co.uk website: www.snazzle.co.uk

• THANKS TO VOTERS Sir May I on behalf of the Labour Party and myself, take this opportunity to thank the many people of Maltby who voted for our candidates in the recent Maltby Town Council elections. As you maybe aware, the Labour Party returned fourteen of the eighteen seats which proves that many people here in Maltby still have faith in our party. It is our full intention to heal any divisions that have been experienced in the last four years and work in partnership with the many groups and organisations in or around our town.   Our aims are to work diligently for Maltby and its communities and once again make our Town Council a Council to be proud of.  

Keith. F. Stringer Maltby Town Councillor. Sir A big “thank you” to all the people of Maltby who voted during the local elections. I spoke to many Maltby citizens during the run up to May 5th and was heartened by the support of the majority. I feel very proud to have been elected and will work hard for the benefit of Maltby. I would also like to thank all the people who helped during my campaign and those who ran the polling stations during a complicated election.

Yours faithfully, Chris Beaumont Councillor

Around The World in Eight Operas Sheffield City Opera return to Rotherham Civic Theatre on Saturday 21 May with a mesmerising musical journey around the world of opera. SCO directors Gavin Usher and Gavin Magenty have taken inspiration from eight well loved operas for this Soprano Andrea Tweedale thrilling concert of rousing choruses, spellbinding solos and delightful duets. Extracts from the operas will be sung in English. This entertaining concert has something to suit all tastes as the audience is transported to locations across the world : the ballrooms of Imperial Russia for the Waltz Scene from Tchaikovsky’s Eugene Onegin : the white beaches of Sri Lanka in Bizet’s The Pearl Fishers : oriental Japan via Gilbert and Sullivan’s The Mikado : across to the New World for Bernstein’s Candide: then to Italy for passion and treachery in Puccini’s Tosca; Elizabethan England in Britten’s Gloriana; the magical world of Humperdink’s Hansel and Gretel:

and the wonders of Ancient Egypt in Verdi’s Aida. Wherever in the world you find yourself these amazing opera scenes will transport you on the wings of song. SCO is South Yorkshire’s premier opera company with a proud reputation for sell-out opera productions and high quality musical concerts. In this concert the full SCO chorus sings alongside a host of distinguished soloists from across the region. Soloists include Joanna

Shacklock, Andrea Tweedale, Rebecca Lambert, Christine Ayres, Emma Magenty, Mary McCready, Matthew Palmer, Nigel Rotheray, David Brothers, Andrew Lockwood, James Powell and Gareth Lloyd. The Musical Director is Gavin Usher and the Director Gavin Magenty. Tickets £10 £8 concessions. Tel 0114 269 4958 or post cheque & SAE to Laraine Turner 21 Orgreave Lane, Sheffield S13 9NE www. sheffieldcityopera.co.uk


May 2011

www.maltbynews.co.uk 9

Letters & Comment Family Favourites

Three generations of the Stringer family were elected to the Maltby Town Council this month. Carol and Keith, their daughter Kathryn and granddaughter Lauren. Danielle and Neil Panks-Hughes and Heather and David Buxton with Slimming World’s Jovita Langley. Danielle and Neil were Maltby Slimming Worlds slimmers of the year and the couples between them lost 20 stone. Apologies for the photo published last month.

Maltby History Society learn about early wares from Swinton pottery Maltby Local History Society’s April meeting was addressed by Christine Evans of Rotherham Borough Council’s Department of Archives and Local Studies. Her illustrated talk described the history, context and original purpose of Rockingham Pattern Book which was recently acquired by Rotherham Archives. The group learned of the early utilitarian wares produced at the Swinton Pottery and of the later influence of incoming potters and china painters who made the factory one of the most innovative and remarkable in the country. The great flowering of the potters’ art, in the first third of the nineteenth century, brought with it enormous financial pressures which eventually led to bankruptcy. Exquisite images from the

Pattern Book were shown to the group and these were explained as reference designs to maintain consistency in the production of the finest wares. The group’s thanks were conveyed to the speaker by Society Chair, Alice Rodgers. Earlier the group had held its Annual General Meeting when Society officers and committee were elected. In her Annual Report the Chair described the Society’s worries about the impending move of services away from Rotherham Arts’ Centre and likely impact of the reorganisation of RMBC Archives and Museums’ under one part-time manager. She noted, with concern, the continuing drift of knowledgeable experienced staff from the many RMBC departments with whom the Society is

accustomed to liaise. Special good wishes were sent to David Pinder on the occasion of his retirement from the Library Service and the group recalled his exceptional service both to Maltby and to the Society when he worked here as Branch Librarian. The Treasurer reported on a sound financial position and on the purchase of equipment from earmarked reserves. The next meeting of the Society will be an evening guided walk in the vicinity of Maltby Churchyard and Crags Meadow which is scheduled for Thursday 19th May. Further information about the Society and its activities may be obtained by telephoning 01709/812035.


10 www.maltbynews.co.uk

May 2011

Community News

Claire Forever Unique

Lyndsey Forever Unique

Sue Pearce Forever Unique

Linda Kapalua/Absolute

Charity Fashion Show ire Cla u niq er U rev Fo

e

Sue Smith James Lakeland

This month Carol Ann Fashion of Wickersley hosted a show at the Consort Suite, Thurcroft on behalf of the charity, the purple butterfly appeal. The appeal is a local charity which has been established to raise funds to enhance the care provided at the end of life for the people of Rotherham. The evening was a sell-out as is usually the case with these events hosted by Carol Ann. We saw a few new volunteer models in the show this time who had the same enthusiasm as the old favourites and worked along with Carol Ann to keep the crowd amused and entertained. Her models were picked across a broad age range showing that the clothing and accessories available at the Fashion store cater for any age and style. The designer brands which can be seen on the models on this page show the quality, stylish clothing on offer and you can guarantee you can find something unique for any occasion. The evening comprised of two sections, the first section showed daywear and holiday essentials followed by an interval in which the audience were treated to live musical entertainment and to complete the night a range of fantastic evening wear was displayed.


www.maltbynews.co.uk 11

May 2011

Community News

Megan makes history in the Rotherham Rotary Roundwalk For the first time in its 31 year history the Rotherham Rotary Roundwalk has seen a lady finishing in first place. Megan Collins and Liam Clark walked the 25 mile course together crossing the line near Rotherham Minster in under five hours, bettering their 2010 time by 17 minutes in conditions which were ideal for country walking. They received the winners’ trophies, the Sheldon Rowley Memorial Salver and the Rotary Plate respectively from Rotary President Ray Boocock and men’s record holder (4 hrs 6 mins.) Stephen Wraith. In the absence of last year’s winner Lee Carratt through injury, their nearest competition was from Simon Holt who was third across the line four minutes behind, but he never threatened the leaders. Third male was Roundwalk regular Ken Cawthorne who uncharacteristically had taken a wrong turning, though he said he could not have improved on his placing. Finishing some 50 minutes behind Megan were second placed lady Michelle Eddison and Janet Clark who finished third as she did in 2010. Earlier in the day the Mayor of Rotherham, Cllr. Rose McNeely, had set around 50 walkers on their way down Bridgegate, some of them just out for to enjoy a day in lovely weather in the Rotherham countryside with the bluebells all out, on the 12 mile Ramble. Those doing the 25 mile Challenge Walk however all seemed to be enthusiastic walkers with the last group finishing in a creditable 7 hrs 15 minutes. All the entrants made a contribution to local charities, and event organiser John Wadsworth said they should have made over £500, somewhat disappointing compared with previous years but not unexpected after the cancellation of the Rotherham Walking Festival.

Organiser John Wadsworth (left) with the last group of walkers.

Above: Stephen, Liam, Megan, Simon Holt & Ray Boocock

A passion for fun! Deborah Molwuka firmly believes that Zumba enthusiasts adore the new workout phenomenon because it makes fitness accessible without the strain, without the sacrifice, just the pure joy of a party. Its about happiness and fun and Deborah gives her classes her own unique style of showing them how to leave their inhibitions behind! She says to all her new Zumba participants “just leave your perfectionism outside the door” and in a world where there is such a high level of competitiveness and pressure it is wonderful to have an hour of feeling a deep rooted connection to returning students as well as finding your energy levels soar through the roof during the effective totally exhilarating Fitness-Party. Deborah understands how annoying it is to not be able to see what is going on when the classes are so packed so she has two

demonstrators up front with her and can often be seen to leap out into the class and party on down, spreading the Zumba love and feeding the party atmosphere. Her classes in Tickhill, (Friday evenings, 6.30 pm at the Tickhill Institute and Tuesday 9.30am at the Methodist Schoolroom) New Zumba Class starting at a Great New Venue - try it for FREE! Deborah loved the atmosphere in an instant when she first walked into the beautiful Full Life Church venue on Maltby High Street and is delighted to be starting classes there on Mondays at 6.30pm. For further information call her anytime on 079 122 152 46 or visit www. zumbadoncaster.co.uk Deborah is also a Zumba instructor for Bodyscene at Hellaby Hall as well as working freelance for Fitness First.

New class at Full Life Church, Maltby

Monday, 6:30pm

Ring Deborah 0791 221 5246

www.zumbadoncaster.co.uk


12 www.maltbynews.co.uk

May 2011

Community News

Redwood on the right track Maltby Redwood Junior and Infant School are holding a celebration day following the refurbishments and developments which have taken place during the last year. Following the school’s categorisation as requiring ‘Special Measures’ in January 2010, the school has been refurbished and the standard of teaching and learning has also significantly improved. Headteacher David Horrigan said “We are really proud of everything which we have achieved during the last year. The material changes are important, but even more significant are the developments which have taken place in teaching and learning – we are committed to ensuring that every child who attends Maltby Redwood achieves everything they can.” Particularly significant has been the refurbishment of the Early Years provision at the school, and the celebration day will mark the official opening of this refurbished area. Also being officially launched will be an innovative collaborative project with Hill Top Special School, which will see the two schools developing shared facilities and provision. During the day a Redwood tree will be planted to mark this next milestone in the school’s development, and a child and parent sponsored journey in the school grounds will take place. There will also be an open afternoon so the changes can be viewed by members of the school community. Chair of Governors Paul Martin said “Thanks to the efforts of everyone involved with school, it is a place where our pupils enjoy the developments in teaching and learning. The physical changes to school are also important; this event allows us an opportunity to show the community how we help our children to achieve and the facilities that are available to the wider community.” Her Majesty’s Inspector visited the school in April for another check on progress. Once again everyone at the school has been

encouraged by HMI’s comments on the progress that has been made, especially that the school is judged to be ‘on track’ to be removed from Special Measures. Inspectors were complimentary about developments across the school recognising the strength of progress which has been made. This was particularly true for Leadership and management, judging it as having made good progress since the original inspection – overall the school was judged as making satisfactory progress in the last year. The inspector recognised the elements of good teaching which have developed in the school. “Teachers are being increasingly creative in planning learning and choosing contexts and resources that successfully engage pupils. Teachers are also making more-effective use of assessment to support learning, particularly the use of questioning to check pupils’ understanding and promote their thinking to move learning on. …… Teaching assistants understand their role in supporting learning in each lesson and make an effective contribution to the progress of individuals and groups.’ Mr Horrigan said “We know we have to carry on working hard to ensure we do the best for our children, but the fact that the progress we have made has been recognised by HMI is a great encouragement. We know that the school offers a much higher quality learning experience to our children than a year ago and are totally committed to ensuring that this improvement continues.” Mr Paul Martin added “Everyone involved with Redwood School, staff, volunteers, parents and pupils have worked hard to ensure that the right improvements have been introduced and maintained. We need to continue these developments for the benefit of our pupils.”

Royal Wedding Celebration at Maltby Manor


May 2011

www.maltbynews.co.uk 13


May 2011

14 www.maltbynews.co.uk

Maltby Town Council News Page

Election of Parish Councillors of Maltby Town Council North Ward Christine Beaumont

Labour Party

Jon Carratt

Labour Party

Sharon Maxwell

Independent

Stewart Platt

Labour Party

Keith Stringer

Labour Party

South Ward Keith Duckmanton

Labour Party

Amy Rushforth

Labour Party

Andy Searson

Labour Party

East Ward

Maltby Town Council Surgeries Every Friday at the Edward Dunn Memorial Hall 14:00 - 15:00. Everyone Welcome

Please see Maltby Town Council website for date of next meeting and full meeting minutes www.rotherhamparishcouncils.gov.uk/ Home/Maltby/maltbyHome.aspx

Lauren Astbury

Labour Party

Joy Bradford

Independent

Ann Dickinson

Labour Party

Donna Lilley

Labour Party

Carol Stringer

Labour Party

West Ward Jenny Andrews

Labour Party

Kathryn Astbury

Labour Party

Steve Johnson

Totally Independent

John Kirk

Independent Who Puts Maltby First

Peter Scholey

Labour Party

Town Council Finance Meeting held at 6.30 pm on Thursday 24th March 2011 at the Edward Dunn Memorial Hall, Tickhill Road, Maltby • 30 minutes for financially related questions from members of the public at the Chairman’s discretion. • Apologies for absence. • Declarations of personal or prejudicial interest.

• Consider items for which a resolution may be passed to exclude the press and public. • Communications received by the Chairman. • Confirmation of minutes and of the meeting held on Thursday 10 March 2011 • Election of a candidate to fill the Casual Vacancy • Confirmation of the payments schedule for February 2011

• Confirmation of the receipts schedule for February 2011 • Confirmation of the bank account reconciliation February 2011 • Confirmation of the Budget and Management Account February

• To discuss a grant application received from: Heritage Inspired – To use to print new booklets St Mary’s Catholic Primary School – Scarecrow Building Activity. 37th Rotherham Brownies – Craft Items • Review outstanding invoices • Consider the quotations for New Front Doors to the Edward Dunn Hall • New IT Suite for the Town Council office • Pay Rise for Maltby Town Council staff as of 1st April 2011 • Planning Application for the extension of the Spoil Heap at Maltby Colliery

• Report from the Clerk and Responsible Financial Officer

• Exchange information.


May 2011

www.maltbynews.co.uk 15

Maltby Town Council News Page The Social History of Maltby Photographic Exhibition Following Maltby Town Councils success with its Photographic History of Maltby, the exhibition was taken to Brundish House on the 15th April 2011. On display were a number of photographs of a family, on Rotherham Road, practicing their high wire act (known as the Great Alanzos?). A resident of Brundish House, pointed to one of the photographs showing a little girl looking up at the act and said that she is that little girl. In the 1930s and 1940s a family named Davies claimed international fame when they were recognised for their ‘High Wire’ Circus act. At that time, the family lived on Rotherham Road here in Maltby where they installed their equipment in their garden and used to attract large numbers of spectators when practicing. The family moved to America where they achieved much success and eventually made it on the screen when they appeared on one of America’s film epics ‘THE GREATEST SHOW ON EARTH’. That little girl is Mrs Yates who is now in her 80’s and she is willing to speak

to anyone who would like to hear her story. If you are interested, please call the Town Council office for Mrs Yates’ contact details.

If you would like another chance to see the photographs from the well received Exhibition of the Social History of Maltby, a selection of pictures will be on display in Maltby Library from 31st May to 21st June.

Maltby Person of the Year 2011 Do you know someone you would like to nominate for this award? It could be a friend who has helped you, someone who has gone that extra mile, or someone who deserves recognition but never receives any. The Town Council is asking the community of Maltby to put nominations forward of who you think should become the Maltby Person of the Year for 2011.

Person to be nominated: Name, Address and day time telephone number: .................................................................................................. .................................................................................................. .................................................................................................. .................................................................................................. .................................................................................................. Nominated by: Name, Address and day time telephone number .................................................................................................. .................................................................................................. .................................................................................................. .................................................................................................. .................................................................................................. In no more than 100 words please say why you are nominating this person for the Award Disclaimer Local business ads on this page in no way infer a Maltby Town Council recommendations for goods or services offered.

Please use a separate sheet and return your recommendation to:

Maltby Town Council, The Edward Dunn Memorial Hall, Tickhill Road, Maltby S66 7NQ Last date for nominations 30th June 2011. The winning participant will be chosen by Maltby Town Council


16 www.maltbynews.co.uk

May 2011

Community News

Kids of Steel Junior Triathlon A free triathlon, organised by the British Triathlon Federation in partnership with Tata, takes place at Maltby Leisure Centre, Rotherham, on May 26. A staggering number of Rotherham children cannot swim or ride a bike and have never run 400 metres, a new study has revealed. The study was commissioned by Tata Steel ahead of a series of Kids of Steel mini triathlons being held this summer by the firm in steel regions including Rotherham. Mike Hood, Tata’s HR manager in South Yorkshire, said: “Our aim is to get children excited about sport and to encourage participation in triathlon at grass roots level.” The research has revealed a generation turning their backs on physical activity in favour of computer games and television. A total of 1,500 children, aged between six and 15, were quizzed

including youngsters from Rotherham. The results showed twice as many spent their free time watching TV than playing sport, while around half surfed the internet, chatted on social networks and played video games. A third of those questioned did not own a bike, but two thirds had their own mobile phone and three out of four had a games console. The study was commissioned by Tata Steel ahead of a series of Kids of Steel mini triathlons being held this summer by the firm in steel regions including Rotherham. The firm is aiming to give 50,000 children the chance to try out the swim, bike and run event by 2012. Schools will be arriving from 9am through to around a 3pm finish. “It should be a great event, lets hope for good weather,” said Maltby Leisure Centre manager Andy Kiddy. KH

Herbert Goredema: Adult Learners’ Week Award Winner 2010

Call 0800 100 900 or visit www.alw.org.uk to find out where learning could take you The European Social Fund is a European Union initiative that is investing in jobs and skills – especially for people at a disadvantage in the labour market. Visit www.esf.gov.uk

Co-ordinated by:

Supported by:


Maltby News Issue 37  

The local free community newspaper for Maltby, Bramley, Hellaby, Wickersley and Flanderwell in Rotherham

Advertisement
Read more
Read more
Similar to
Popular now
Just for you